# Theory of Knowledge

## Knowledge questions and claims

There are two types of knowledge **claims**:

 - First-order claims: claims that are made in areas of knowledge or by individual knowers about the world
 - Second-order claims: claims that are made about **knowledge** justified using TOK, usually involving an examination of the nature of knowledge

!!! example
    - The sky is blue. (first-order)
    - Logic is innate. (second-order)

Knowledge **questions** are questions that examine or engage with knowledge claims, such as by including any of the following phrases:

 - How can we know that…
 - …knowledge…
 - How far is it justified…

!!! example
   Is our knowledge in mathematics more certain than that of science?

## Knowledge themes and areas

The main areas of knowledge are:

 - History
 - Human sciences
 - Natural sciences
 - Mathematics
 - Arts

The main themes of knowledge are:

 - Knowledge and technology
 - Knowledge and language
 - Knowledge and politics
 - Knowledge and religion
 - Knowledge and indigenous studies

## Resources

 - [External: TOK 2022](https://tok2022.weebly.com)
